package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenemoduledescPK;
import com.qsoft.rs.sincoar.dto.TgenemoduledescPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenemoduledescPKMapper {

    TgenemoduledescPKMapper INSTANCE = Mappers.getMapper(TgenemoduledescPKMapper.class);

    TgenemoduledescPK getEntidad(TgenemoduledescPKDTO tgenemoduledescPK);

    TgenemoduledescPKDTO getDto(TgenemoduledescPK tgenemoduledescPK);

}